Subject: GA-DIGEST V1 #446
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Thursday, May 10 2001            Volume 01 : Number 446

----------------------------------------------------------------------

Date: Thu, 10 May 2001 01:08:10 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] stuff

Nilda Vany Martinez Grajales wrote:

> Bill:
>
> On Wed, 9 May 2001, William S. Lovell wrote:
>
> >
> >
> > Nilda Vany Martinez Grajales wrote:
> >
> > > Chuck:
> > >
> > > On Wed, 9 May 2001, Gomes, Chuck wrote:
> > >
> > > > Vany,
> > > >
> > > > I understand that.  That was because the initial constituencies
were
> > > > preselected and listed in the Bylaws.  That is not the case for
any new
> > > > constituencies that may be added.
> > > Then the ICANN Board might clear and publish which are the steps
and
> > > procedures to add a new constituency in the DNSO.
> >
> > With all respect, ICANN has no obligation to do anything of the
kind.
>
> > According to http://www.glocom.ac.jp/users/ajp/ncmem.html, the
> > NCDNHC has 63 members.
> false.  We have more members.  But you just went to the end of the
webpage
> without read the whole.  We have 63 Large members and 102 Small
members.

Vany:

Well, whatever!! :-)

> > That, plus being proposed in the initial
> > ICANN Bylaws, sufficed to get the NCDNHC set up as a functioning
> > entity.
> Do you  mean that ICANN Board will not consider never even the idea to
add
> a new constituency, just because it is not included in the By-Laws?
>
> > Not alone, of course -- certain ones of those 63 put together
> > a charter, and applied.
> But because ICANN indicated us the procedures to follow.
>
> > Since there is no Individual Domain Name
> > Holder Constituency even mentioned in those Bylaws, those who wish
> > there to be one have a much rougher row to hoe.  A group that has
> > to be spoon fed is not likely to be very welcome in the ICANN halls.

> Then...which way they have to follow?  Does ICANN Board will give the
> opportunity to the supporters of a new constituency the chance to
apply?
> If yes, how can they apply?

Opportunities are not given, but taken. The only "opportunity" needed is

that the Bylaws say "initial" with respect to the Constituencies. There
will
be no "chance to apply" EVER until there is a showing that there is a
valid
group of people who could actually CONSTITUTE a constituency, and
have the wherewithal to write a charter and all the rest. I suspect with
that
done, and with support from both existing SOs and existing
Constituencies,
something in the nature of a "Resolution" (by whatever name) would be
most
likely, but I'll have to go back to the Bylaws to see.  The references
to the
California Nonprofit Public Benefit Corporation Law that I gave earlier
specify what it is that ICANN indeed MUST do, and if they declined to
do so, with a well documented and well supported "call for action" in
front
of them, well, the ICANN feet get put to the fire.

> > Besides what I've mentioned earlier, this ga bunch might then wish
to
> > create an IDNHC Charter Working Group (since that seems to be
> > the term commonly in use, I use it now instead of "committee"). The
> > product should then be an attachment to a request that an IDNHC
> > be authorized. One cannot pretend to seek "bottom up" operation
> > while at the same time looking for direction from the top down.
> Will ICANN accept this way to proceed?

Why should we think they would not?  Yes, I know, I know.  They have
never listened, etc., etc. That is possibly (and forgive me, all you
folks
who have been to these meetings; I haven't been there, so I don't know)
because no one set up a Resolution beforehand, or no one showed up
with the "proof of the pudding," and so on. (I've some videos to look
at,
and will possibly comment after I've seen them. I'm searching my way
through this whole bit just like you, but having been an attorney for
... years
(hahaha!) I've picked up quite a bit on how these things work, and might

be able to suggest something, who knows?)

> First a new constituency have to
> resolved to be created before a charter be drafted for futher
aprooval, as
> historically happened with the actual seven constituencies.

Not so.  In the first round; (a) the existing ICANN folks had
anticipated some
constituencies and listed them in the Bylaws; (b) since those
constituencies were

already approved, certain groups got together and wrote charters; and
(c) some
obviously got approved; possibly some others did not, I don't know.  But
I do
know this: the criteria for approving an applicant to serve in an
existing
consituency
role will at least be met, and likely the bar will be higher, for the
approval of
a new
constituency in the first place. After looking at the NCDNHC charter,
indeed, I
conclude that a draft of such an IDNHC charter would be an excellent
vehicle by
which not only to qualify as such a constituency (if there were one) but
also to
show
the need for the constituency in the first place.  This effort would
certainly
beat
continuing to sit on the dime and chomp our gums. If you can't find the
law, you
invent it -- Standard Operating Procedure. If the Bylaws contemplate
other
constituencies being added (as they obviously do) but yet no mechanisms
are
set out so to do, then the mechanisms have to be invented. What's an SO
for?

>  And such
> charter has to be made by the group or groups that wish to organize
such
> constituency, then charters are submited to ICANN, then ICANN aprooves
the
> charter of the group they find more suitable.  I didn't invented this
> procedure, this was setted-up by ICANN for the seven constituencies.
The
> clue is: which procedures has to follow to add a new consitutency?

Like I said above. (But I may have a better answer after I've had a
chance to
go through the Bylaws again.)

Cheers,

Bill

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 20:45:48 +1200
From: Joop Teernstra <[email-masked]>
Subject: [ga] The IC constituency building results so far [was: stuff]

At 01:08 10/05/01 -0700, William S. Lovell wrote:

>Opportunities are not given, but taken. The only "opportunity" needed is
>
>that the Bylaws say "initial" with respect to the Constituencies. There
>will
>be no "chance to apply" EVER until there is a showing that there is a
>valid
>group of people who could actually CONSTITUTE a constituency, and
>have the wherewithal to write a charter and all the rest. 

It may come as news to you but  kindly take a look at what has been
achieved by the members of the IDNO, who HAD the wherewithal to write a
charter and "all the rest" :

1. A Charter has been written by an elected Charter committee, with the
help of often acrimonious, but always democratic mailing list  discussions.
It has been  RATIFIED by the members.  This has not be a trivial effort and
has taken over a year.  See www.idno.org/organiz.htm
2. There is a valid group of 225 Individuals , who have signed up as
members, listed by name on the website. www.idno.org/members.htm, many with
their website links. New signups are coming in all the time. 
3. There is a constituency website that details the organizational progress
that has been made so far. And the lack of progress on the ICANN front.
4. There is an archived mailing list and an announce list.
5. The constituency elects its officers and makes democratic decisions via
an Archived on-line Polling Booth voting system. 

All this, in spite of the fact that there is no  business interest of any
kind, such as there is with the other constituencies, that unites the
members and drives the effort. 

What more can you possibly expect from a group that still has to hope for
the Boards' recognition of the principle that there is a need for such a
constituency??

You may listen to the few  insistent  voices that try to discredit this
effort for reasons best known to themselves, but in fairness, have a good
read of the Charter first , compare it with the Charters of the other
constituencies and keep thinking rules not  personalities.

The IDNO is a democracy. Any member can run for office. (but who wants to?)

Perhaps this is why it is so vigorously opposed?

I copy this posting to ga-ext in response to Patrick's request to continue
the discussion there.

- -joop

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 03:28:21 -0700
From: "William X. Walsh" <[email-masked]>
Subject: Re: [ga] The IC constituency building results so far [was: stuff]

Thursday, May 10, 2001, 1:45:48 AM, Joop Teernstra wrote:
> You may listen to the few  insistent  voices that try to discredit this
> effort for reasons best known to themselves, but in fairness, have a good
> read of the Charter first , compare it with the Charters of the other
> constituencies and keep thinking rules not  personalities.

> The IDNO is a democracy. Any member can run for office. (but who wants to?)

> Perhaps this is why it is so vigorously opposed?

Joop has seen fit to hold the IDNO up as an example of "democracy" as
he sees it.

The vigorous opposition to the IDNO does NOT come from those who
oppose an individual's constituency, but in fact from some of those
who have most loudly campaigned for one.

The IDNO is not the example of democracy that it's founder wants to
portray it as.  And if he insists on pursuing this line of argument,
then the entire mess will be documented here in response to these
false claims.

Rehashing this argument right now is most certainly NOT in the best
interests of getting a domain name holder's constituency acted on, but
rallying support for the IDNO as the example for that constituency is
also not in the bests interests of a real constituency along those
lines.

Joop needs to ask himself if the personal glory he seeks through the
IDNO is worth the price of having this argument again, and if in fact
he wants to see the effort to get an individual's constituency harmed
by his insistence on his personal agenda over the interests of
actually getting this constituency concept advanced further than it
has in the past.

Make no mistake about it.  The approval of the IDNO as the domain
holders constituency, even in spirit, would not be in the best
interests of those whom it claims to want to represent.  And thus
those who believe in doing what is best for those domain holders will
oppose it vociferously.

Is that what you want Joop?

- -- 
Best regards,
William X Walsh
mailto:[email-masked]
Owner, Userfriendly.com
Userfriendly.com Domains
The most advanced domain lookup tool on the net

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 07:29:46 -0400
From: "Gomes, Chuck" <[email-masked]>
Subject: RE: [ga] MOTION - "In Favour" or "Opposed"  ???

Vany,

It might very well be helpful if ICANN prepared some guidelines for adding
new constituencies but in the meantime that has not happened and with all
the things on ICANN's plate it may not happen for quite some time.  In the
meantime, those who want the new constituency can wait around for ICANN to
do something and spend lots of time complaining or they can take actions
that could greatly improve their chances of becoming a constituency sooner.
Remember that ICANN is supposed to be a bottom-up organization; in my mind
that means that action starts from the bottom not from the top.  There seem
to be quite a few people who want action to start from the top, with ICANN;
that is not the way it was designed to happen.

Chuck

- -----Original Message-----
From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
Sent: Wednesday, May 09, 2001 5:20 PM
To: Gomes, Chuck
Cc: [ga]
Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???

Chuck:

On Wed, 9 May 2001, Gomes, Chuck wrote:

> Vany,
>
> I understand that.  That was because the initial constituencies were
> preselected and listed in the Bylaws.  That is not the case for any new
> constituencies that may be added.
Then the ICANN Board might clear and publish which are the steps and
procedures to add a new constituency in the DNSO.

> I am not suggesting that the Bylaws specifically require the organization
to
> be established before acceptance nor can I speak for the board or the NC.
I
> was just suggesting that the case for a new constituency would be greatly
> strengthened if the constituency could show that it is already organized
and
> that it represents a good representation of individual domain name
holders.
Then in this case, the Board should express the willingness to listen
and/or read such proofs.  The Board should clarify to all of us which are
the procedures to request to them the opportunity to be listened again by
the ICANN Board regarding such subject.  For example: send a letter (by
e-mail and/or printed?) with the signature of all the ones that supports
an Individual Domain Names Holders Constituency?, maybe reach personally
to one ICANN Board Director, so this ICANN Board Director brings this to
the table to be discussed and voted?, maybe the GA first have to pass a
resolution to be delivered to the Names Council then the Names Council
pass it to the ICANN Board through our DNSO Directors?, any other way to
approach the ICANN Board to instruct the community of the procedures to be
followed for request an opportunity to be listened again, and the most
important:  that ICANN instructs to the community what are the procedures
to add a new consitituency.  And this is valid not only for an Individual
Constituency...this is valid for any other constituency that be suggested
to be created.

> It is true that the board may create a new constituency if it wants.  If
> those interested in having the constituency want to wait until that
happens,
> that is fine.
This is not about waiting or not to this happens.  This is about that the
ICANN Board might clarify the steps and procedures for the stablishment of
a new constituency, from the recognition of a need of such a constituency,
then resolutions of creating such constituencies, then groups
selforganizes, etc, etc, etc.

>  It is my opinion that it might take a long time or maybe
> never happen unless the board sees some evidence of the viability of the
> organization and that it represents a broad base of individual domain name
> holders.
But the ICANN Board hasn't given yet a new opportunity to expose such
viability of an Indivdual Constituency.

Then tell me Chuck:  If those ones that are in favor of an Individual
Constituency wish to be granted for an slot of time in the ICANN Board
Public Forum meeting in Stockholm, what they have to do to be granted for
such time?, where and to whom should be sent the documents and/or evidence
of proof
of such viability for its analize and discussion?  Will the ICANN Board
engage in such analisis and discussion on a document that they hasn't
requested previously?

Of course, if resolutions passed by the GA, resolutions passed by
constituencies and resolutions passed by the Names Council in favor of the
creation of an Individual Domain Names Holders Constituency helps in this
process, then I think such resolutions should be done.

Cheers
Vany

- -- 
Nilda Vany Martinez Grajales
IT Specialist
Sustainable Development Networking Programme/Panama
Tel: (507) 230-4011 ext 213
Fax: (507) 230-3455
e-mail: [email-masked]
http://www.sdnp.org.pa

>
> Chuck
>
> -----Original Message-----
> From: Nilda Vany Martinez Grajales [mailto:[email-masked]]
> Sent: Wednesday, May 09, 2001 10:43 AM
> To: [ga]
> Subject: RE: [ga] MOTION - "In Favour" or "Opposed" ???
>
>
> Hi Chuck:
>
> When the constiuecnies were created, there wasn't any group formed yet.
> All constituencies were organized after they creation by the ICANN Board,
> not before.  This means that individuals doesn't have to be organized
> before the ICANN Board decides to add an individual constituencie.  What
> IDNO and other organizations and individuals are asking to ICANN Board is
> that recognizes the need of a Constituency that represents the interests
> of the Individual Domain Names Holders.  Once the ICANN Board recognize
> such need and creates a new constituency, then, and only then, the groups
> interested in concrete such constituency by means of a charter begins to
> organize themselves for futher approoval of the ICANN Board of such
> charter.
>
> The steps decribed above was the procedures almost all constituencies
> followed, including the Non-Commercial Domain Names Holders Constituency.
>
> If ICANN Board have the intention to create a new Constituency that
> representes the Individual Domain Names Owners, then they should make a
> resolution of such intentions and instruct publicly all the requirements
> and procedures to follow for those groups that wish to organize such new
> constituency.
>
> Best Regards
> Vany
> :-)
>
> On Wed, 9 May 2001, Gomes, Chuck wrote:
>
> > Bill,
> >
> > The Bylaws already allow for the creation of a new constituency but the
> > board would have to approve the addition which would result in an
> amendment
> > to the Bylaws as I understand it.  As you said very well below, nothing
> will
> > convince the board and the NC more than proof of a solid, representative
> > organization already in place and ready to go.
> >
> > Chuck
> >
> > -----Original Message-----
> > From: William S. Lovell [mailto:[email-masked]]
> > Sent: Wednesday, May 09, 2001 12:26 PM
> > To: Gomes, Chuck
> > Cc: [ga]
> > Subject: Re: [ga] MOTION - "In Favour" or "Opposed" ???
> >
> >
> > Mr. Gomes:
> >
> > Well said. "Rhetoric" is what's been happening for years, some
> constructive
> > and some back alley scrapping. The idea that our rushing to a "vote"
> > (although I've noted that I'm in favor of having this little "yeah, nay"
> bit
> > just to see where the land lies) will accomplish anything is naive to
the
> > extreme. Too much personality, grinding old axes, and so on, without
> > much show of solidarity. Each blast from Party A at Party B adds more
> > to the image. So far as I've been able to tell, there are, indeed, no
> means
> > established here for having a definitive "vote" on anything, nor even
the
> > slightest notion of what would be done with the results of the vote
except
> > ship it off to ICANN and watch it headed right for the round file.
> >
> > Other than the Business Constituency and IDNO and the like, after poring
> > over the ICANN pages I've seen no web sites presenting the credentials
> > of any "constituency" or any authoritative listing of what or who the
> > various
> > constituencies are, other than the listings of the Supporting
> Organizations
> > and
> > the original listing out of the Bylaws which lists bodyless names (ccTLD
> > Registries, Commercial and Business entities, ISPs and connectivity
> > providers, Non-commercial domain name holders, Registrars, and.
> > Trademark, intellectual property, anti-counterfeiting interests). The
> thing
> > with ICANN is that if you're not on that list, or authoritatively
> identified
> > with some line on that list, you're toast.  I've seen no recognition
that
> > since
> > the constituencies are defined in the Bylaws, if one wants to create a
new
> > constituency one must amend the Bylaws -- you go in and pore through
> > them to see how that is done, and you direct your efforts towards that
> > rather than burn up more septillions of electrons expounding ideas (some
> > good, some dreadful) and hassling other list members.
> >
> > This "I demand the right to vote" tack, with no thought towards what
> > comes next, is utterly amateurish, and is taken quite properly as a sign
> > that "that bunch has no idea what it's doing and can be ignored."  It is
> > not enough to exclaim that "ICANN has been told to run itself 'bottom
> > up' so that somehow, and magically, 'it must allow an individual domain
> > name holder constituency,' since it does have mechanisms by which
> > people can be heard, if those steps were only utilized. It's all a
matter
> > of process, i.e., using the right one.
> >
> > One follows the ICANN mechanisms, not just expound rhetoric at an
> > ICANN meeting and be ignored. One tries to garner support from the
> > other SOs.  One lobbies the Directors, one by one, remembering that
> > ICANN does NOT operate by representative government -- the Board
> > members placed there by particular SOs are not there to represent the
> > SO that did so; they are there to "advance the good of the Corporation"
> > (or words to that effect).
> >
> > The ICANN constituency list has been locked in stone since day one, in
> > its Bylaws, and it will stay that way until organized and concerted
effort
> > is
> > made to amend those Bylaws.
> >
> > Bill Lovell
> >
> > "Gomes, Chuck" wrote:
> >
> > > I am one who supports the possible value of an individual domain name
> > > holders constituency but as I said publicly in Melbourne, I don't
> believe
> > > that discussing it and passing motions that there should be one will
> > > accomplish much.  That has all happened in the past and look where we
> are.
> > >
> > > If you really want to make this happen, then organize such a
> constituency
> > > and then you will be able to clearly demonstrate with objective data
its
> > > viability, its representativeness, etc.  Neither the NC nor the ICANN
> > board
> > > is going to do this for you and it seems highly unlikely that they
will
> > > approve a new constituency without evidence beyond simple rhetoric.
> > >
> > > Chuck
> > >
> > > -----Original Message-----
> > > From: Patrick Corliss [mailto:[email-masked]]
> > > Sent: Tuesday, May 08, 2001 10:56 PM
> > > To: William X. Walsh
> > > Cc: [ga]
> > > Subject: [ga] MOTION - "In Favour" or "Opposed" ???
> > >
> > > Hi William
> > >
> > > Thank you William.  I agree with you here and suggest that we all tone
> > down
> > > personal attitudes as these will destroy any opportunity for
consensus.
> > >
> > > I also note your own personal support of a constituency for individual
> > > domain name holders.  Joe Kelsey is also with you on this one.  Many
> > others
> > > are also.  Those that have said so specifically seem to me to include:
> > >
> > > In favour:
> > > Joop Ternstra
> > > William X. Walsh
> > > Roeland Meyer
> > > Joe Kelsey
> > > Marc Schneiders
> > > Patrick Corliss
> > > Leah Gallegos
> > > Sotiris Sotiropoulos
> > > Andrew McMeikan
> > > Chris McElroy (aka NameCritic)
> > > Eric Dierker
> > > Jeff Williams
> > >
> > > Opposed:
> > > nobody
> > >
> > > Have I missed anybody?  Can I ask for a count before we consider
putting
> > it
> > > to a vote?
> > >
> > > Please advise IN FAVOUR or OPPOSED.
> > >
> > > Regards
> > > Patrick Corliss
> > >
> > > ----- Original Message -----
> > > From: William X. Walsh <[email-masked]>
> > > To: Joop Teernstra <[email-masked]>
> > > Cc: <[email-masked]>
> > > Sent: Wednesday, May 09, 2001 11:36 AM
> > > Subject: Re[2]: [ga] MOTION: Request for a GA resolution on an IDN
> > holders'
> > > constituency (IC)
> > >
> > > > Hello Joop,
> > > >
> > > > Tuesday, May 08, 2001, 4:21:05 PM, Joop Teernstra wrote:
> > > > > If you can't even bear reading the IDNO in the considerans, then
> > perhaps
> > > > > the motion is better off without your "support".
> > > >
> > > > I hope this doesn't mean what I think it means, that you are in it
> > > > more for the personal glory than for the concept of getting a real
> > > > individual's constituency created in the DNSO.
> > > >
> > > > If you truly want to see an individual's constituency adopted, with
> > > > as broad support as would be needed to get this controversial issue
> > > > push forward, then you would well do to set your personal issues
> > > > aside, and remove the IDNO from any considerations.
> > > >
> > > > I'd hate to see the IDNO issue become a subject of debate again,
> > > > especially at this very important moment.
> > > >
> > > > But there are enough people who share the concerns with regard to
the
> > > > IDNO itself that any effort to make the IDNO even a small focus of
> > > > this movement will meet with solid and loud opposition.
> > > >
> > > > Is it really worth it for this little personal glory, Joop?
> > > >
> > > > I think deep down you are a bigger person than that.
> > > >
> > > > --
> > > > Best regards,
> > > > William X Walsh
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 10:29:55 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] Letter from Lynn to Sheppard

At 01:31 AM 5/10/2001 -0400, Danny reprinted a letter from Stuart Lynn 
responding to the proposal that ICANN provide funds for the DNSO:
>[snip]
>Certainly other questions arose. Since 90% of ICANN's discretionary
>funds (that is, the portion not earmarked for a corresponding
>expense) comes from certain DNSO constituencies, for ICANN to provide
>financial support to the DNSO Secretariat would in effect be
>returning funds already raised from those constituencies. In other
>words, ICANN would be increasing its expenditures by $100,000 for
>which there would be a corresponding increase of $90,000 contributed
>from certain DNSO constituencies (the remaining 10% would essentially
>come from ASO contributed funds). If those constituencies wish to
>contribute $90,000 to the DNSO Secretariat, can they not choose to do
>so directly within the DNSO budget framework?

         Lynn's letter does suggest a way forward:  Constituencies can 
contribute to the DNSO budget in the same proportion that they contribute 
to ICANN's base revenues directly.  Using the numbers from the proposed 
2001-2002 budget, that would translate roughly to:  60% from the 
unsponsored gTLD registries; 26% from the ccTLDs; 10% from the registrars; 
3% from the sponsored TLD registries; and zippo from B&C, IPC, ISPCPC, and 
NCDNHC.  The numbers would take some tweaking (that's rather too much for 
the ccTLDs), but it's a start.

Jon

Jonathan Weinberg
[email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 10:39:54 -0400 (EDT)
From: Michael Froomkin <[email-masked]>
Subject: Re: [ga] Letter from Lynn to Sheppard

actually, doesn't 100% of the money come from the end users ultimately?

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                       -->It's hot here.<--

On Thu, 10 May 2001, Jonathan Weinberg wrote:

> At 01:31 AM 5/10/2001 -0400, Danny reprinted a letter from Stuart Lynn 
> responding to the proposal that ICANN provide funds for the DNSO:
> >[snip]
> >Certainly other questions arose. Since 90% of ICANN's discretionary
> >funds (that is, the portion not earmarked for a corresponding
> >expense) comes from certain DNSO constituencies, for ICANN to provide
> >financial support to the DNSO Secretariat would in effect be
> >returning funds already raised from those constituencies. In other
> >words, ICANN would be increasing its expenditures by $100,000 for
> >which there would be a corresponding increase of $90,000 contributed
> >from certain DNSO constituencies (the remaining 10% would essentially
> >come from ASO contributed funds). If those constituencies wish to
> >contribute $90,000 to the DNSO Secretariat, can they not choose to do
> >so directly within the DNSO budget framework?
> 
>          Lynn's letter does suggest a way forward:  Constituencies can 
> contribute to the DNSO budget in the same proportion that they contribute 
> to ICANN's base revenues directly.  Using the numbers from the proposed 
> 2001-2002 budget, that would translate roughly to:  60% from the 
> unsponsored gTLD registries; 26% from the ccTLDs; 10% from the registrars; 
> 3% from the sponsored TLD registries; and zippo from B&C, IPC, ISPCPC, and 
> NCDNHC.  The numbers would take some tweaking (that's rather too much for 
> the ccTLDs), but it's a start.
> 
> Jon
> 
> 
> Jonathan Weinberg
> [email-masked]
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 May 2001 00:48:01 +1000
From: "Alternate Chair, GA" <[email-masked]>
Subject: [ga] WIPO's Best Practices for ccTLDs

Hi John

> So, if protecting public health is not a WIPO mission, then someone is
> going to have to inform WIPO.

I think we all understand the point now.  I see it as good humoured ;-)

But I would like to encourage people to use the new mailing lists.  The
mailing list relevant to WIPO and the UDRP is [ga-tm] as follows:

Trade Marks & IP:  To consider and recommend policy improvements in relation
to the use of domain names as a speech mechanism including, but not limited
to, its use for advertising, promotion, protest and criticism particularly
where such use may infringe on the rights or interests of other parties such
as trade-mark holders.

PRPOSED AGENDA

(1)    ICANN & UDRP Structure
Accountability of arbitrators etc.
Appeals & Court jurisdiction
Oversight and policing of "rules"
Blanket "no liability" for ICANN and providers

(2)    UDRP Guidelines & Rationale
Are domains property?
Famous names and hoarding
Definition of "cybersquatting"
Multiple claimants, expired domains
Relationship to "trade mark law"
Common Law Trade Mark Rights

(3)    Dispute Procedures
Dispute procedures & proofs
Time for posting complaint & response
Identical or confusingly similar
"bad faith", speculation & hoarding
Owner seasrches & pattern matching
Speech - generic and protest words.
Reverse domain name hijacking.
Review of systemic faults or failures.

(4)    WIPO-2
Possible extensions to present system.
Common words, pharmaceutical ids and geographic terms.
WIPO comment period ends 8th June 2001.

(5)    Best Practices for ccTLDs
Applicability to ccTLDs & others
Reconciling different jurisdictions
WIPO comment period ends 30th April 2001.

I'd appreciate any input members might have on these issues.

Sincerely
Alternate Chair

- ----- Original Message -----
From: John Berryhill Ph.D. J.D. <[email-masked]>
To: Kornellius <[email-masked]>; Patrick Corliss
<[email-masked]>
Cc: [GA] <[email-masked]>; Karl Auerbach <[email-masked]>; wipop2
<[email-masked]>
Sent: Monday, May 07, 2001 9:36 PM
Subject: Re: [process2] Re: [ga] WIPO's Best Practices for ccTLDs

>
> It is not I who is mistaken.  You'll have to take up the argument with
WIPO.
> In the Interim Report on the Second Domain Name Process WIPO proposes to
> regulate the use of International Non-Proprietary Pharmaceutical names
> expressly for the purpose of protecting "public health and safety".
>
> So, if protecting public health is not a WIPO mission, then someone is
going
> to have to inform WIPO.
>
> ----- Original Message -----
> From: "Kornellius" <[email-masked]>
> Subject: Re: [process2] Re: [ga] WIPO's Best Practices for ccTLDs
>
>
> > Unfortunately, you are mistaken. The World INTELLECTUAL PROPERTY
> > Organization differs from the World HEALTH Organization.
> >
> >
> > -----Mensagem original-----
> > De: John Berryhill Ph.D. J.D. <[email-masked]>
> >
> >
> > >No, you are mistaken.  WIPO also has responsibility for protection of
> > public
> > >health and safety.  As noted in the report on the subject of INNs,
there
> is
> > >NO intellectual property interest at stake.  The interim report
> > specifically
> > >states that protection of INNs is within WIPO's mandate to protect
public
> > >health and safety.
> > >
> > >John
> > >
> > >From: "Kornellius" <[email-masked]>
> > >
> > >IMHO, I understand that WIPO has a very particular role in this entire
> > >situation, which is safeguarding the interests and rights of the
> > intellectual
> > >property community.
> > >
> > >
> >
> >
> >
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 10 May 2001 11:11:15 -0400
From: Jonathan Weinberg <[email-masked]>
Subject: Re: [ga] Letter from Lynn to Sheppard

         Well, yes and no.  Seems to me it's appropriate to view a cost 
incurred by a firm as straightforwardly passed on on to consumers when [1] 
the firm is free to adjust its prices to reflect costs; and [2] the firm is 
operating in a competitive market & not collecting monopoly rents -- so 
that its prices simply reflect its costs plus a reasonable return.  If 
these two conditions aren't met, then it's much harder to tell how much of 
a cost to the firm comes out of its customers' pockets and how much comes 
out of its shareholders'.  If we exclude the folks for which ICANN-related 
costs are swamped by rounding errors, then I'd say the only constituency 
for which those two conditions are even arguably met is the registrars.

Jon

At 10:39 AM 5/10/2001 -0400, Michael Froomkin wrote:
>actually, doesn't 100% of the money come from the end users ultimately?
>
>--
>                 Please visit http://www.icannwatch.org
>A. Michael Froomkin   |    Professor of Law    |   [email-masked]
>U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
>+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
>                        -->It's hot here.<--
>
>On Thu, 10 May 2001, Jonathan Weinberg wrote:
>
> > At 01:31 AM 5/10/2001 -0400, Danny reprinted a letter from Stuart Lynn
> > responding to the proposal that ICANN provide funds for the DNSO:
> > >[snip]
> > >Certainly other questions arose. Since 90% of ICANN's discretionary
> > >funds (that is, the portion not earmarked for a corresponding
> > >expense) comes from certain DNSO constituencies, for ICANN to provide
> > >financial support to the DNSO Secretariat would in effect be
> > >returning funds already raised from those constituencies. In other
> > >words, ICANN would be increasing its expenditures by $100,000 for
> > >which there would be a corresponding increase of $90,000 contributed
> > >from certain DNSO constituencies (the remaining 10% would essentially
> > >come from ASO contributed funds). If those constituencies wish to
> > >contribute $90,000 to the DNSO Secretariat, can they not choose to do
> > >so directly within the DNSO budget framework?
> >
> >          Lynn's letter does suggest a way forward:  Constituencies can
> > contribute to the DNSO budget in the same proportion that they contribute
> > to ICANN's base revenues directly.  Using the numbers from the proposed
> > 2001-2002 budget, that would translate roughly to:  60% from the
> > unsponsored gTLD registries; 26% from the ccTLDs; 10% from the registrars;
> > 3% from the sponsored TLD registries; and zippo from B&C, IPC, ISPCPC, and
> > NCDNHC.  The numbers would take some tweaking (that's rather too much for
> > the ccTLDs), but it's a start.
> >
> > Jon
> >
> >
> > Jonathan Weinberg
> > [email-masked]
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga-full" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
> >

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #446
************************